* {
    margin: 0;
    }


html, body {
    font-family: "Lucida Grande","Lucida Sans Unicode","Lucida Sans",Geneva,Verdana,sans-serif;
	font-size: 14px;
	color: #000;
	background:#FFFFFF;
	background-image: url(../images/page_bg.jpg);
	background-repeat: repeat-x;
	margin:0px;
	padding:0px;
	height: 100%;
    }
 
p {
    padding:0px;
    margin: 0px;
    }	

#wrapper {
    position: relative;
    width: 100%;
	height: 100%;
	min-height:100%;
	height: auto !important;
	background-image: url(../images/wrapper_bg.jpg);
	background-repeat: repeat-x;
	background-position: bottom left;
    }
	
#wrappernews {
    position: relative;
    width: 100%;
	height: 100%;
	min-height:100%;
	height: auto !important;

    }
	
#content {
    width: 75%;
	margin: 0 auto;
	padding-bottom: 180px;
	}

.clear {
    clear:both;
	}

.border {
    border: 1px solid #fff;
	}

.borderBox {
    border: 1px solid grey;
	-webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
	padding: 15px;
	}
	
.pageheader {
    font-size: 35px;
	color: #F16E9D;
	padding: 15px 0 10px 15px;
/*	border-left: 3px solid #ED196C;  */
	}

.maincontent {
    padding: 15px;
	}

.maincontent img{
    margin: 0 0 15px 15px;
	}	
	
.maincontent a {
     color: #d5d3d3;
	 text-decoration: none;
	 }	 
	 
.maincontent a:link {
     color: #d5d3d3;
	 text-decoration: none;
	 }
	 
.maincontent a:hover {
     color: #d5d3d3;
	 text-decoration: underline;
	 }	

	 
	
	
/* ************************ HEADER *************************************** */

#header {
     height: 185px;
	 background: url(../images/header_bg.png);
	 background-repeat: repeat-x;
	 }

#header-inner {
     position: relative;
	 top: 20px;
     width: 75%;
	 height: 145px;
	 margin: 0 auto;
	 }
	 
.top-logo {
     margin-top: 30px;
	 }
	 
.slogan {
     float: right;
     font-size: 14px;
	 color:#ED196C;
	 }

 

/* ********************************** MENUS ***************************** */

#main_nav {
     position: relative;
	 margin: 0 auto;
     width: 75%;
	 height: 30px;
	 z-index: 10;
	 text-align: right;
	 border: ipx solid red;
	 }
	 
/* ******************************** CONTACT ********************* */

.contactform {
    position: relative;
    float: left;
    width: 50%;
	margin-top: 20px;
	}

#contact input[type="text"]{
     width: 100%;
	 height: 25px;
	 background: #d5d3d3;
	 color: #7e7c7c;
	 margin-bottom: 10px;
	 border: 0px;
	 font-size: 16px;
     }	 
	 
#contact textarea{
     width: 100%;
	 background: #d5d3d3;
	 color: #7e7c7c;
	 margin-bottom: 10px;
	 border: 0px;
	 font-family: Arial,"Helvetica Neue",Helvetica,sans-serif;
	 font-size: 17px;
     }

#contact input[type="submit"]{
	 height: 40px;
	 background: #F16E9D;
	 color: #000;
	 margin-bottom: 10px;
	 border: 1px solid #ED196C;
	 float: right;
	 cursor: pointer;
     }	 

.contacttext {
    position: relative;
    float: left;
	padding-left: 75px;
	margin-top: 10px;
	}

.contacttext a{
    color: #F59622;
	text-decoration: none;
	}	 	

 
/* ************************** NEWS PAGE *********************** */

.postcontent {
    padding: 15px;
	}
	
.postcontent img {
    margin: 15px;
	}

.pagination {
    width: 100%;
	text-align: right;
	}	
	
.pagination a{
    padding:2px;
	background: #F16E9D;
	color: #000;
/*	color: #ED196C;   */
	text-decoration: none;
	margin: 3px;
	}	
	
	
	

/* ******************************* GALLERY PAGE ************************** */

.galleryimageholder {
    float: left;
    width: 230px;
	height: 230px;
	}

.gal_name {
	color: #FFFFFF; 
	background: grey;
	font-size: 13px; 
	font-weight: bold;
	padding: 3px;
	text-align: left;
	}

.gallery_image {
    border: 1px solid grey;
	}

.view_image {
     width: 200px;
	 height:300px;
	 margin: 15px;
	 }
 
/* ******************************* FOOTER ************************ */	

#footer {
     width:100%;
     position:absolute;
     bottom:0;
	 left:0;
	 height: 150px;
	 background: #000;
	 background-image: url(../images/rope-border.jpg);
	 background-position: 0px 0px;
	 background-repeat: repeat-x;
	 }	 

.copyright {
     margin: 0 auto;
     width: 75%;
     color: #fff;
	 font-size: 11px;
	 text-align: left;
	 margin-top: 15px;
	 }	 
	 
.social {
    position: relative;
	width: 150px;
	margin: 0 auto;
	top:-35px;
	}	 
	 
.contact {
    width: 55%;
	margin: 0 auto;
	}	 
	 
.footercontactinfo {
    float: left;
	color: #fff;
	margin: 0 10px 0 10px;
	}	 
	 
.footercontactinfo a{
	color: #fff;
	}	 	 
	 
.footercontactinfo a:link, .footercontactinfo a:active, .footercontactinfo a:visited {
	color: #fff;
	text-decoration: none
	}		 
	 
.footercontactinfo a:hover{
    text-decoration: underline;
	}	 
	 
	 
	 
	 
	 
	 
	 
